ALL BC COMMON PROJECTS - Feature #353

Credit Information Snapshot in PD Screen
10/12/2024 10:40 AM - Vijayakumar

Status: Closed Start date: 10/12/2024

Priority: High Due date: 10/30/2024

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio Existing

n:

Description

Dear Payodhi,

Please find the Credit Information Snapshot in PD Application screen.

History

#1 - 10/12/2024 11:40 AM - Payodhi

- Status changed from New to Approved

- Assignee changed from Payodhi to Vijayakumar
Dear Vijayakumar,

Approved, Please proceed

#2 - 10/12/2024 04:40 PM - Vijayakumar

- Status changed from Approved to In Progress

- Assignee changed from Vijayakumar to Rajkumar

Dear Raj,

As per our conversation, please locate the Business Requirements Document (BRD) outlining the proposed modifications.

#3 - 10/14/2024 12:40 PM - Rajkumar

- Assignee changed from Rajkumar to Vijayakumar

Dear Sir,

As per your requirement, we have developed the Dev Ul code for displaying Credit Information in PD.

Please review and provide your feedback.
URL: devmonitori.nocpl.in

Integration: Using Monitri API to capture data from the CIMS database.

#4 - 10/16/2024 11:40 AM - Vijayakumar

- Assignee changed from Vijayakumar to Rajkumar

Dear Raj,

We have tested it on the web portal, but the data is appearing minimal. Kindly check and update accordingly.

#5 - 10/19/2024 04:40 PM - Rajkumar

- Assignee changed from Rajkumar to Vijayakumar

Dear sir,
Issue has been resolved. API level issue, its cleared now.

Please check and update the same.

#6 - 10/23/2024 11:40 AM - Vijayakumar

- File Functional_TC_Credit Information Snapshot in PD Screen.xIsx added
- Assignee changed from Vijayakumar to Rajkumar

Dear Raj,

We have tested, it is working fine now. Kindly move to production for all BC.
#7 - 10/24/2024 03:40 PM - Rajkumar

- File Security_TC_Credit Information Snapshot in PD Screen.xlsx added

- Assignee changed from Rajkumar to Vijayakumar

Dear sir,

We have completed the security test case for new changes.

We will deploy the live code in all the BC and update you same.

#8 - 10/24/2024 05:40 PM - Vijayakumar

- Assignee changed from Vijayakumar to Rajkumar

Ok raj

#9 - 10/27/2024 12:40 PM - Rajkumar
- File clipboard-202503011844-b1evp.png added

- File Release_Document_Credit Information Snapshot in PD Screen.docx added

- Assignee changed from Rajkumar to Vijayakumar

Dear Sir,

The deployment of production code for all BCs has been completed.
clipboard-202503011844-b1evp.png

#10 - 10/27/2024 01:40 PM - Vijayakumar

- Status changed from In Progress to Closed

- Assignee changed from Vijayakumar to Payodhi
Dear Payodhi/Chandramohan,

Our new changes has been completed.

Files

BRD_Credit Information Snapshot in PD Screen.docx 50.8 KB 10/12/2024 Vijayakumar

Functional_TC_Credit Information Snapshot in PD Screen.xIsx 24.1 KB 10/23/2024 Vijayakumar

Security_TC_Credit Information Snapshot in PD Screen.xlIsx 24.7 KB 10/24/2024 Rajkumar

clipboard-202503011844-b1evp.png 119 KB 10/27/2024 Rajkumar

Release_Document_Credit Information Snapshot in PD Screen.docx 39 KB 10/27/2024 Rajkumar
